Upgrade Ruby 1.8.5 --> 1.8.6 on CentOS 5.1?

Discussion in 'Server Operation' started by domino, Feb 27, 2008.

  1. domino

    domino New Member


    I installed Ruby 1.8.5 from RPM on CentOS 5.1. I want to upgrade to 1.8.6 but I can't find any packages or repos for 1.8.6 anywhere. The only choice I have now is to compile from source, but I'm almost certain there is a difference in installation from package install and from configuring from source. Has anyone successfully upgraded 1.8.5 to 1.8.6 from RPM? If so can you please post your experience?

  2. domino

    domino New Member

Share This Page